import { api } from "@/config";
import { API_PATH_LOGIN } from "@/constants";

export async function login(body: Model.LoginRequestBody) {
  console.log("Login request body:", body);
  return api.post<Model.LoginResponse>(API_PATH_LOGIN, body);
}
